Subject: FW: Items for discussion - Price Risk Management
From: [email-masked]
To: [email-masked]
Date: Mon, 22 Oct 2001 10:00:38 -0700 (PDT)

Lisa --
 
Let me know what you decide.
 
Jim
-----Original Message-----
From: Thome, Jennifer 
Sent: Monday, October 22, 2001 11:52 AM
To: Yoho, Lisa
Cc: Steffes, James D.
Subject: Items for discussion - Price Risk Management

Lisa:
 
When we meet later today to discuss the price risk management project, I would like to address the following:
 
1. Should the matrix Masha and I put together of exisiting hedging activity go out to the group (Sue and I had talked about this at one point)?  Attached is the most recent matrix.
 
2. In my absence, who (if anyone) should take over the responsibility of keeping the matrix updated?  If it is someone here, it may be helpful for me to sit down with that person to let them know what I consider to be the best sources of info.
 
3. I have a lot of files organized by state of dockets, etc.  Who should these be passed on to?
 
Thanks, 
 
Jennifer